Problem with imap.

Matt Douhan matt at
Sat Jun 25 20:54:12 CEST 2005

On Saturday 25 June 2005 20.26, LINUXFOX wrote:
> Hello,
> I'm having some difficulty with using kontact from KDE 3.2 with Kolab 2
> release. I'm finding that when I create a new account and setup kontact
> using the groupware wizard after the point when it creates the IMAP
> resources every time I click check mail in afterwards I get the following
> error message:-

KDE 3.2 does not support kolab2, you need KDE 3.4.1 or the proko2 branch or 
current trunk from kde SVN



More information about the users mailing list